package neuronespack;

/**
 * Package Neurones
 * Fonctionalits de base des rseaux neuronaux.
 * Rseaux Neauronaux, Vuibert 2006.
 * Jean-Philippe Rennard
 * version 1.0, 17/3/2006
 */

import java.util.*;

/**
 *
 * <p>Title: Groupe d'units</p>
 * <p>Description: Interface de gestion des groupes d'units.</p>
 */
interface GroupeUnites {
  public Vector getLesUnites();
  public Unite getUnite(int u);
  public int getNbUnites();
}
